

/* HEADER */

#mobil-header{
    width: 100%;
    height: auto;
    background: #fff;
    padding: 15px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


#mobil-header-right{
    width: auto;
    height: auto;
    text-align: right;
}


#mobil-header-right a{
    font-size:16px;
    color:#000;
    padding: 6px;
    text-decoration: none;
    font-weight: bold;
}

#mobil-header-right a:hover{
    color:#CE1126;
}



#mobil-header-right span{
    font-family: 'GothamMedium';
    font-size:14px;
    color:#000;
}



#mobil-header-contact{
    display: flex;
    align-items: center;
    margin-top:5px;
}

#mobil-header-contact span{
 font-size:16px !important;
 color:#000;
 margin-left:10px;
}





/* MAIN SCREEN */

.mobil-main{
    width: 100%;
    height: auto;
    min-height: 800px;
    background: #fff;
    background-image: url('../image/mobile/mobil-bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    padding-top: 12%;
    box-sizing: border-box;
}

.mobil-main strong{
    font-family: 'GothamBlack';
    font-size:114px;
    display: block;
    color:#fff;
    line-height: 100px;
}

.mobil-main span{
    font-family: 'GothamNarrow';
    font-size:60px;
    display: block;
    color:#fff;
}





#mobil-whatsApp-contact{
    width: 48px;
    height: 48px;
    position: fixed;
    z-index: 5;
    bottom: 5%;
    left:5%;
}


#mobil-whatsApp-contact:hover{
    opacity: 0.7 !important;
}


#mobil-chatbot-contact{
    width: 48px;
    height: 48px;
    position: fixed;
    z-index: 5;
    bottom: 5%;
    right:5%;
}


#mobil-chatbot-contact:hover{
    opacity: 0.7 !important;
}





#mobil-bonds-within-seconds{
    width: 100%;
    height: auto;
    background-color: #3B3B3B;
    padding: 40px 10px;
    text-align: center;
    font-family: 'TrashHand';
    font-size:70px;
    color:#fff;
    box-sizing: border-box;
}





/* CONTENT 1 => FAST AND STRONG  */

.mobil-content-1{
    width: 100%;
    height: auto;
}


.mobil-content-1 img{
    width: 100%;
    height: auto;
}


.mobil-content-1-text{
    padding: 0px 20px;
    box-sizing: border-box;
    margin-top:-25px;
    padding-bottom: 50px;
}


.mobil-content-1-text strong{
    font-family: 'GothamBlack';
    font-size:40px;
    color:#CE1126;
    display: block;
}


.mobil-content-1-text span{
    font-family: 'GothamMedium';
    font-weight: bold;
    font-size:36px;
    color:#000;
    display: block;
    margin-top:10px;
}

.mobil-content-1-text label{
    font-family: 'GothamBook';
    font-weight: bold;
    font-size:30px;
    color:#000;
    display: block;
    margin-top:10px;
}









/* CONTENT 2 => BONDS METARIALS SUCH US  */


.mobil-content-2{
    width: 100%;
    height: auto;
}

.mobil-content-2 img{
    width: 100%;
    height: auto;
}

.mobil-content-2-text{
    padding: 20px;
    box-sizing: border-box;
    background-color: #FB300E;
    margin-top: -3px;
}

.mobil-content-2-text strong{
    font-family: 'GothamBook';
    font-size:24px;
    color:#fff;
    display: block;
    padding-bottom: 20px;
}


.mobil-content-2-text p{
    font-family: 'GothamNarrow';
    font-size:18px;
    color:#fff;
    display: block;
    line-height: 28px;
}





/* MOBİL VİDEOS */

.mobil-videos-area{
    width: 100%;
    height: auto;
    background: #f1f1f1;
    padding: 50px 0px;
    box-sizing: border-box;
    text-align: center;
}

.mobil-videos-area strong{
    font-family: GothamMedium;
    font-size:40px;
}

#mobil-videos-content{
    width: 100%;
    overflow: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top:50px;
}


.mobil-videoss{
    width: 45%;
    height: 150px;
    background-color: #222;
    margin:5px;
}


.mobil-videos{
    width: 45%;
    max-width: 200px;
    height: 200px;
    background: #222;
    margin:5px;
    position: relative;
    overflow: hidden;
}




.mobil-videos-img{
    width: 100%;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    z-index: 1;
    top:0;
    left: 0;

}

.mobil-videos:hover .mobil-videos-img{
     opacity: 1;
}


.mobil-video-name-area{
    width: 100%;
    height: auto;
    padding: 10px 20px;
    text-align: center;
    position: absolute;
    z-index: 5;
    box-sizing: border-box;
    bottom:10px;
    line-height: 24px;
    color: #fff;
    font-size:18px;
}



.mobil-play-icon{
    position: absolute;
    z-index: 2;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
}








/* CONTENT 3 => USING AREAS  */

.mobil-content-3{
    width: 100%;
    height: auto;
}


.mobil-content-3 img{
    width: 100%;
    height: auto;
}


.mobil-content-3-text{
    padding: 0px 30px;
    box-sizing: border-box;
    margin-top:-30px;
    padding-bottom: 50px;
    background-color: #FCD116;
}


.mobil-content-3-text strong{
    font-family: 'GothamMedium';
    font-size:27px;
    color:#3B3B3B;
    display: block;
}


.mobil-content-3-text ul{
    list-style-position: inside;
    margin-top:30px;
    margin-left: 5px;
}


.mobil-content-3-text ul li{
    font-size:18px;
    color: #3B3B3B;
    line-height: 24px;
    margin-bottom: 16px;
}









/* CONTENT 4 => PROPERTIES  */

.mobil-content-4{
    width: 100%;
    height: auto;
}


.mobil-content-4 img{
    width: 100%;
    height: auto;
}


.mobil-content-4-text{
    padding: 20px 30px;
    box-sizing: border-box;
    margin-top:-5px;
    padding-bottom: 50px;
    background-color: #3B3B3B;
}


.mobil-content-4-text strong{
    font-family: 'GothamMedium';
    font-size:27px;
    color:#fff;
    display: block;
    margin-bottom:30px;
}

.mobil-content-4-text span{
    font-family: 'GothamBook';
    font-size:22px;
    color:#fff;
    display: block;
    line-height: 32px;
    margin-top:10px;
}


.mobil-content-4-text p{
   font-size:16px;
   color: #fff;
   margin-top: 15px;
   line-height: 28px;
}







/* CONTENT 5 => APPLICATION AREAS  */

.mobil-content-5{
    width: 100%;
    height: auto;
}


.mobil-content-5 img{
    width: 100%;
    height: auto;
}


.mobil-content-5-text{
    padding: 20px 30px;
    box-sizing: border-box;
    margin-top:-5px;
    padding-bottom: 50px;
    background-color: #CE1126;
}


.mobil-content-5-text strong{
    font-family: 'GothamMedium';
    font-size:27px;
    color:#fff;
    display: block;
    margin-bottom:30px;
}

.mobil-content-5-text span{
    font-family: 'GothamBook';
    font-size:22px;
    color:#fff;
    display: block;
    line-height: 32px;
    margin-top:10px;
}


.mobil-content-5-text p{
   font-size:16px;
   color: #fff;
   margin-top: 15px;
   line-height: 28px;
}







/* MOBİL GALLERY */

#mobil-application-img-title{
    width: 100%;
    height: auto;
    padding: 30px;
}

#mobil-application-img-title strong{
    font-family: GothamMedium;
    font-size:27px;
    display: block;
}

#mobil-application-img-title span{
    font-family: GothamNarrow;
    font-size:24px;
    display: block;
    font-weight: 300;
    margin-top:5px;
}




.mobil-application-gallery{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    margin-top: -3px;
}



.mobil-application-gallery img{
    width: 100%;
}


.mobil-application-gallery img:hover{
    opacity: 0.7;
}












/* MOBİL CONTACT */

.mobil-contact-area{
    width: 100%;
    overflow: auto;
    background: #222;
    margin-top:-3px;
    padding: 30px;
    box-sizing: border-box;
}

.mobil-contact-area strong{
    font-family: GothamMedium;
    font-size:27px;
    font-weight: bold;
    display: block;
    margin-bottom: 40px;
    color:#fff;
}



#mobil-contact-left{
    width: 100%;
    overflow: auto;
    color:#fff;
    position: relative;
    padding: 30px 0px;
    margin-top:50px;
}



#mobil-contact-left span{
    font-size:14px;
    font-weight: normal;
    display: block;
    margin-bottom: 30px;
    line-height: 26px;
}

#mobil-contact-left i{
    width: 30px;
    font-size:20px;
    margin-right: 5px;
    color:#FCD116;

}


#mobil-contact-left  a i{
    color:#fff;
}


#mobil-footer-akfix-logo{
    margin-right: 30px;
}


#mobil-footer-social-media{
    width: 100%;
    overflow: auto;
    padding: 30px;
}


#mobil-footer-social-media span{
    font-size:12px;
    color:#747474;
    margin-top:20px;
    display: block;
}




#mobil-contact-right{
    width: 100%;
    overflow: auto;
}


#mobil-contact-right input{
    width: 100%;
    height: 50px;
    padding: 10px;
    box-sizing: border-box;
    margin:10px 0px;
    background: #545454;
    outline: none;
    border:0px;
    font-family: 'Gotham';
    color:#fff;
    font-size:14px;
    border:1px solid transparent;
}


#mobil-contact-right textarea{
    width: 100%;
    height: 170px;
    padding: 10px;
    box-sizing: border-box;
    margin:10px 0px;
    background: #545454;
    outline: none;
    font-family: 'Gotham';
    color:#fff;
    font-size:14px;
    border:1px solid transparent;
}



#mobil-contact-right input:hover, #mobil-contact-right textarea:hover{
    border:1px solid #fff;
}


.mobil-namesurname-icon{
    background-image: url("../image/icons/namesurname.png") !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
}

.mobil-email-icon{
    background-image: url("../image/icons/email.png") !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
}

.mobil-phone-icon{
    background-image: url("../image/icons/phone.png") !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
}

.mobil-message-icon{
    background-image: url("../image/icons/message.png") !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
}



#mobil-contact-right button{
    width: 100%;
    height: 50px;
    padding: 10px;
    box-sizing: border-box;
    margin:10px 0px;
    background: #CE1126;
    font-weight: bold;
    font-size:14px;
    color: #fff;
    outline: none;
    border: none;
}

#mobil-contact-right button:hover{
    cursor: pointer;
    background:#FCD116;
    color:#222;
    
}




::placeholder { 
  color: #B8B8B8;
  opacity: 1;
}

:-ms-input-placeholder { 
  color: #B8B8B8;
}

::-ms-input-placeholder { 
  color: red;
}